/* ===== 全体設定 ===== */

html,body{
	margin: 0px auto ;
	text-align: center;
	background-color: #FFFF99;	
}

td {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 13px;
	line-height: 130%;
}

img {
	border : 0px;
}


/* ===== レイアウト ===== */

.lay {
	width: 972px;
	height: 100%;
	border-style: solid;
	border-color: #000000;
	border-width: 0 1px ;
}

.lay td {
	vertical-align: top;
}



/* ===== 見出し ===== */

h1 {
	font-size: 13px;
	font-weight: normal;
	margin: 0px;
	text-align: center;
}

.h1_sp {
	margin-bottom: 15px ;
}

.h2_sp {
	margin: 0px 15px 10px 15px ;
}



/* ===== フォント ===== */

.f11	{ font-size: 11px; line-height: 120%; }
.f12	{ font-size: 12px; line-height: 130%; }
.f14	{ font-size: 14px; line-height: 140%; }
.ff6	{ color: #FF9966; }
.weight	{ font-weight: bold; }
.c00	{ color: #CC0000; }
.c00:link {color:#CC0000; text-decoration: underline; }
.c00:visited {color:#CC0000; text-decoration: underline; }
.txtred {
	color: #ff0000;
	font-weight: bold;
}


/* ===== リンク ===== */

A:link {color:#000000; text-decoration: underline; }
A:visited {color:#000000; text-decoration: underline; }
A:hover	{color:#CC0000; text-decoration: underline; }
A:active {color:#000000; text-decoration: underline; }


/* ===== ヘッダー ===== */

.hd {
	width: 970px;
	background-image: url("images/hd_bg.gif");
	background-repeat: repeat-x;
	height: 168px;
}

.hd td {
	vertical-align: middle;
}

.hd_bn {
	width: 205px;
	text-align: center;
}

.hd_logo {
	width: 560px;
	height: 85px;
}

.hd_h1 {
	height: 24px;
}

.hd_navi01 {
	padding: 0px 5px 0px 0px;
}

.hd_navi02 {
	padding: 0px 6px 5px 0px;
}

.hd_navi03 {
	padding: 0px 0px 5px 0px;
}

.hd_navi04 {
	padding: 0px 6px 0px 0px;
}

.hd_sub {
	width: 970px;
	background-image: url("images/hd_bg.gif");
	background-repeat: repeat-x;
	height: 168px;
	margin-bottom: 15px;
}

.hd_sub td {
	vertical-align: middle;
}


/* =====フッター ===== */

.ft {
	width: 950px;
	border-style: solid;
	border-color: #000000;
	border-width: 1px 0px 0px 0px ;
	padding-top: 15px ;
	margin: 0 10px;
	text-align: center;
}


/* ===== 見出し ===== */

.h1 {
	width: 950px;
	margin: 0px 10px 15px 10px;
}


/* ===== トップページ ===== */

.top_lay01 {
	width: 180px;
	padding: 0px 15px 15px 10px;
}

.top_lay02 {
	width: 560px;
}

.top_lay03 {
	width: 180px;
	padding: 0px 10px 15px 15px;
}

.top_bn01 {
	margin-bottom: 15px;
}

.top_title {
	margin-bottom: 10px;
}

.top_com {
	margin: 15px 0;

}

.top_pr01 {
	width: 180px;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	background-color: #FFFFFF;
	margin-bottom: 15px;
}

.top_pr02 {
	padding: 10px 5px 0px 5px;
	text-align: center;
}

.top_pr03 {
	padding: 5px 5px 10px 5px;
	text-align: center;
	color: #CC0000;
}

.top_mail {
	width: 180px;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	background-color: #FFFFFF;
}

.top_mail td {
	padding: 10px;
	color: #666666;
}

.top_search01 {
	margin-bottom: 15px;
}

.top_search02 {
	padding-bottom: 5px;
}

.top_rel01 {
	width: 560px;
	margin-bottom: 15px;
}

.top_rel01 td {
}

.top_rel02 {
	width: 275px;
}

.top_rel02 td {
	width: 33%;
}

.top_rel03 {
	width: 80px;
	margin-bottom: 10px ;
	text-align: center;
}

.top_rel04 {
	text-align: center;
	padding-bottom: 5px;
}

.top_rel05 {
	text-align: left;
	font-size: 11px;
	line-height: 120%;
}

.top_rel06 {
	text-align: right;
}




.top_info01 {
	margin-bottom: 10px;
}

.top_info02 {
	margin-bottom: 15px;
}

.top_info02 td {
	padding: 1px;
}

/* ===== 商品紹介 ===== */

.goods_table {
	width: 920px;
	margin:0px 25px 15px 25px;
	border-collapse: collapse;
	background-color: #FFFFFF;
}

.goods_table td {
	border-color: #000000;
	border-width: 2px;;
	border-style: solid;
	padding: 5px;
}

.goods_td {
	width: 80px;
}

.goods_fc01	{ color: #CC0000; }
.goods_fc02	{ font-weight: bold; }
.goods_fc03 { font-weight: bold; color: #008000; }

.goods_table A:link {color:#0000FF; text-decoration: underline; }
.goods_table A:visited {color:#0000FF; text-decoration: underline; }
.goods_table A:hover	{color:#CC0000; text-decoration: underline; }
.goods_table A:active {color:#0000FF; text-decoration: underline; }


.plink01 {
	width: 920px;
	margin:0px 25px 15px 25px;
	text-align: center;
}

.category {
	width: 920px;
	height: 23px;
	margin:0px 25px 15px 25px;
	background-image: url("images/category_bg.gif");
	background-repeat: repeat-x;
}

.category td {
	width: 230px;
	padding: 0 2px;
}

.bborder_dot {
	margin-bottom: 15px;
	border-bottom: medium dotted #666666;
	border-width: 1px;
}

/* ===== SALES ===== */

.sale_table {
	width: 920px;
	margin:0px 25px 15px 25px;
	border-color: #000000;
	border-width: 2px;
	border-style: solid;
	background-color: #FFFFFF;
}

.sale_table td {
	padding: 5px;
}




/* ===== USED ===== */

.used_table {
	width: 900px;
	margin:0px 35px 350px 35px;
}

.used_td {
	width: 300px;
	padding-bottom: 5px;
}

/* ===== LINK ===== */

.h3 {
	width: 900px;
	margin:0px 35px 10px 35px;
	border-color: #CC0000;
	border-width: 1px;
	border-style: solid;
}

.h3 td {
	padding: 5px;
}

.link_table {
	width: 900px;
	margin:0px 35px 10px 35px;
}


h3 {
	font-size: 13px;
	font-weight: normal;
	margin: 0px;
	color: #CC0000;
}

ul {
	margin: 0px;
	padding-left: 25px;
}

.link_area {
	width: 130px;
}

.link_table2 {
	width: 900px;
	margin:0px 35px 10px 35px;
	border-collapse: collapse;
}

.link_table2 td {
	padding: 1px;
}


/* ===== CONTACT ===== */

.contact_table {
	width: 900px;
	margin:0px 35px 10px 35px;
}

.contact_td {
	width: 900px;
}


/* ===== 検索結果 ===== */


.search_table {
	width: 950px;
	text-align: right;
	margin: 0px 0px 15px 0px ;
}

/* ===== COMINGSOON ===== */

.csoon_table {
	width: 920px;
	margin:0px 25px 15px 25px;
}

.csoon_table td {
}


/* ===== order info ===== */

.order_01 {
	width: 900px;
	margin:0px 35px 10px 35px;
}

.order_02 {
	text-align: center;
}

.order_03 {
	width: 900px;
	margin:0px 35px 10px 35px;
	border-color: #CC0000;
	border-width: 1px;
	border-style: solid;
}

.order_03 td {
	padding: 5px;
	color:#CC0000
}

.order_04 {
	padding: 1px 1px 10px 1px;
	vertical-align: top;
}

.order_05 {
	padding: 1px;
	vertical-align: top;
}

.order_06 {
	width: 100%;
	border-width: 1px;
	border-style: solid;
	border-collapse: collapse;
	border-color: #808080;
	margin: 0px 0px 10px 0px;
}

.order_06 td {
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #808080;
	text-align: center;
}

.order_06 td.title {
	background-color: #ffff66
}

.order_06 td.title1 {
	background-color: #ffd700
}

.order_06 td.title2 {
	background-color: #e5f97c
}

.order_06 td.s {
	width: 70px;
}

.order_06 td.m {
	width: 115px;
}

.order_06 td.txtl {
	text-align: left;
}

.order_07 {
	text-align: right;
}


/* ===== コンディション ===== */

.condition_01 {
	width: 400px;
	margin:10px 0px 15px 0px;	
}

.condition_01 td {
	padding: 5px;
	background-color: #CC0000;
	color: #FFFFFF;
	font-weight: bold;
}

.condition_02 {
	text-align: center;
}

.condition_03 {
	width: 400px;
	border-collapse: collapse;
}

.condition_03 td {
	border-color: #000000;
	border-width: 1px;
	border-style: solid;
	padding: 5px;
	text-align: center;
}

.condition_04 {
	width: 400px;
	margin:10px 0px 15px 0px;
}

/* ===== ===== */